<?php

use yii\db\Schema;
use yii\db\Migration;

class m160310_063328_fix_support extends Migration
{
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
        $this->insert('settings', [
            'module_id' => 'support',
            'code' => 'redmine-url',
            'name' => 'Redmine Url',
            'value' => 'http://help-russia.ru',
            'element' => 'text',
            'hidden' => 0,
            'description' => 'Redmine Url',
        ]);
    }

    public function safeDown()
    {
        $this->delete('settings', ['code' => 'redmine-url']);
    }
}
